results
{
  best0
  {
    laptime=408034
    date=1049859816
    car=F1 Sauber
    flags=0
    car_id=f1sauber
  }
  best1
  {
    laptime=409714
    date=1049933054
    car=F1 Sauber
    flags=0
    car_id=f1sauber
  }
  best2
  {
    laptime=418114
    date=1049771221
    car=Jordan Grand Prix F1 Car Public Release
    flags=0
    car_id=jordf1
  }
  best3
  {
    laptime=419060
    date=1053044443
    car=Alfa Romeo F1
    flags=0
    car_id=alfaf1
  }
  best4
  {
    laptime=423886
    date=1055091746
    car=Alfa Romeo F1 179
    flags=0
    car_id=alfa_f1
  }
  best5
  {
    laptime=436900
    date=1053479744
    car=Alfa Romeo F1 179
    car_id=alfa_f1
    flags=0
  }
  best6
  {
    laptime=439334
    date=1053109359
    car=Alfa Romeo F1 179
    car_id=alfa_f1
    flags=0
  }
}
